BODY{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	background-color : #E0E0E0;
	color : #000000;
	background-image : url(../img/bg_main.gif);
	background-repeat : no-repeat;
}

TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

A{
	text-decoration:none;
; color: #FF6300
}

A:HOVER{
	text-decoration:underline;
}


SPAN.nadpis{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}

TD.bottom, A.bottom {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #999999;
}